/*Gallery*/

.style1 { color:#FFF !important;}
					
.scrollable {
	position:relative;
	overflow:hidden;
	width:830px;
	height:330px;
	border:6px solid #913123;
	background:#FFF;
}

.scrollable.texture { height:520px;}

.scrollable .items { width:20000em; position:absolute; clear:both;}

.items div { float:left; width:830px;}

.scrollable img { float:left; margin:20px 5px 20px 21px !important; background-color:#fff; padding:2px; border:1px solid #ccc; width:375px; height:281px; -moz-border-radius:4px; -webkit-border-radius:4px;}
.scrollable.texture img { height:469px;} 
.scrollable .active { border:2px solid #000; position:relative; cursor:default;}

.scrollable { float:left;}

a.browse {
	background:url(images/hori_large.png) no-repeat;
	display:block;
	width:30px;
	height:30px;
	float:left;
	margin:140px 10px;
	cursor:pointer;
	font-size:1px;
}

a.right 				{ background-position: 0 -30px; clear:right; margin-right: 0px;}
a.right:hover 		{ background-position:-30px -30px; }
a.right:active 	{ background-position:-60px -30px; } 
a.left				{ margin-left: 0px; } 
a.left:hover  		{ background-position:-30px 0; }
a.left:active  	{ background-position:-60px 0; }
a.up,
a.down { background:url(img/scrollable/arrow/vert_large.png) no-repeat; float:none; margin:10px 50px;}
a.up:hover  		{ background-position:-30px 0; }
a.up:active  		{ background-position:-60px 0; }
a.down 				{ background-position: 0 -30px; }
a.down:hover  		{ background-position:-30px -30px; }
a.down:active  	{ background-position:-60px -30px; } 


/* disabled navigational button */
a.disabled { visibility:hidden !important;} 	